[
    {
        "Name": "UMG_RadarIcon_PortableBeacon",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Radar/UMG_RadarIcon_PortableBeacon.UMG_RadarIcon_PortableBeacon_C",
        "Category": "World/Items/Deployables/Radar"
    }
]